#
msgid ""
msgstr "Content-Type: text/plain; charset=utf-8\n"

msgctxt "field:carrier,shipping_service:"
msgid "Shipping Service"
msgstr ""

msgctxt "field:stock.package,height:"
msgid "Height"
msgstr ""

msgctxt "field:stock.package,height_digits:"
msgid "Height Digits"
msgstr ""

msgctxt "field:stock.package,height_uom:"
msgid "Height Unit"
msgstr ""

msgctxt "field:stock.package,length:"
msgid "Length"
msgstr ""

msgctxt "field:stock.package,length_digits:"
msgid "Length Digits"
msgstr ""

msgctxt "field:stock.package,length_uom:"
msgid "Length Unit"
msgstr ""

msgctxt "field:stock.package,shipping_label:"
msgid "Shipping Label"
msgstr ""

msgctxt "field:stock.package,shipping_label_id:"
msgid "Shipping Label ID"
msgstr ""

msgctxt "field:stock.package,shipping_label_mimetype:"
msgid "Shipping Label MIME Type"
msgstr ""

msgctxt "field:stock.package,shipping_reference:"
msgid "Shipping Reference"
msgstr ""

msgctxt "field:stock.package,shipping_tracking_url:"
msgid "Shipping Tracking URL"
msgstr ""

msgctxt "field:stock.package,width:"
msgid "Width"
msgstr ""

msgctxt "field:stock.package,width_digits:"
msgid "Width Digits"
msgstr ""

msgctxt "field:stock.package,width_uom:"
msgid "Width Unit"
msgstr ""

msgctxt "field:stock.package.type,height:"
msgid "Height"
msgstr ""

msgctxt "field:stock.package.type,height_digits:"
msgid "Height Digits"
msgstr ""

msgctxt "field:stock.package.type,height_uom:"
msgid "Height Unit"
msgstr ""

msgctxt "field:stock.package.type,length:"
msgid "Length"
msgstr ""

msgctxt "field:stock.package.type,length_digits:"
msgid "Length Digits"
msgstr ""

msgctxt "field:stock.package.type,length_uom:"
msgid "Length Unit"
msgstr ""

msgctxt "field:stock.package.type,width:"
msgid "Width"
msgstr ""

msgctxt "field:stock.package.type,width_digits:"
msgid "Width Digits"
msgstr ""

msgctxt "field:stock.package.type,width_uom:"
msgid "Width Unit"
msgstr ""

msgctxt "field:stock.shipment.in.return,carrier:"
msgid "Carrier"
msgstr ""

msgctxt "field:stock.shipment.in.return,shipping_description:"
msgid "Shipping Description"
msgstr ""

msgctxt "field:stock.shipment.out,shipping_description:"
msgid "Shipping Description"
msgstr ""

msgctxt "model:ir.action,name:act_create_shipping_wizard"
msgid "Create Shipping"
msgstr ""

msgctxt "model:ir.action,name:report_shipping_label"
msgid "Shipping Label"
msgstr ""

msgctxt "model:ir.action,name:wizard_print_shipping_label"
msgid "Shipping Labels"
msgstr ""

msgctxt "model:ir.message,text:msg_shipment_not_packed"
msgid "To create shipping labels for shipment \"%(shipment)s\", you must pack it."
msgstr ""

msgctxt "model:ir.message,text:msg_shipment_without_carrier"
msgid "The shipment \"%(shipment)s\" does not have a carrier set."
msgstr ""

msgctxt "model:ir.model.button,string:package_print_shipping_label_button"
msgid "Shipping Label"
msgstr ""

msgctxt ""
"model:ir.model.button,string:shipment_in_return_create_shipping_button"
msgid "Create Shipping for Packages"
msgstr ""

msgctxt "model:ir.model.button,string:shipment_out_create_shipping_button"
msgid "Create Shipping for Packages"
msgstr ""
